#oracle
AppConf.db.DbType = oracle
AppConf.db.DriverClassName=oracle.jdbc.driver.OracleDriver
AppConf.db.Url=jdbc:oracle:thin:@colorfd.kr:15211:xe
#AppConf.db.Url=jdbc:oracle:thin:@localhost:1521:XE
AppConf.db.UserName=clfdShop
AppConf.db.Password=clfdShop3593

AppConf.filePath.common=C:/temp/jcms/file/common/
AppConf.filePath.media=C:/temp/jcms/file/media/
AppConf.filePath.video=C:/temp/jcms/file/video/
AppConf.filePath.image=C:/clfd/product/image/

AppConf.filePath.preview=preview/
AppConf.filePath.thumb=thumb/
AppConf.fileNm.thumb=_thumb
AppConf.fileNm.web=_web

email.username=clfd.help@gmail.com
email.password=etrznpqtlplnffou
email.auth.home.url=http://clfd.jinwoosi.co.kr
#석진 테스트 URL
#email.auth.home.url=http://test.jinwoosi.co.kr:17000

sms.api.url=http://221.139.14.136/APIV2/API/sms_send
sms.api.key=AXP5QY0O43K1120
sms.api.sendNumber=0647421816